"Could not move to Applications folder" = "Não foi possível mover para a pasta Aplicações";
"Do Not Move" = "Não mover";
"I can move myself to the Applications folder if you’d like." = "Posso mover-me para a pasta Aplicações se desejar.";
"Move to Applications Folder" = "Mover para a pasta Aplicações";
"Move to Applications folder in your Home folder?" = "Mover para a pasta Aplicações na sua pasta Pessoal?";
"Move to Applications folder?" = "Mover para a pasta Aplicativos?";
"Note that this will require an administrator password." = "Atenção que isto irá necessitar da palavra-passe de administrador.";
"This will keep your Downloads folder uncluttered." = "Isto irá manter a sua pasta Descargas organizada.";

